@ECHO OFF&TITLE ÂÌ»¯
taskkill /f /im Fet*>NUL 2>NUL
rd /s/q "%AppData%\Fetion"2>NUL
md      "%AppData%\Fetion"2>NUL
echo.>"%AppData%\Fetion\Temp"2>NUL
echo.>"%AppData%\Fetion\AppBoxConfig"2>NUL
echo.>"%AppData%\Fetion\ExtendedConfig"2>NUL
attrib +r +s +h "%AppData%\Fetion\Temp">NUL 2>NUL
attrib +r +s +h "%AppData%\Fetion\AppBoxConfig">NUL 2>NUL
attrib +r +s +h "%AppData%\Fetion\ExtendedConfig">NUL 2>NUL
regsvr32 /S Sensmon.dll FetionExt.dll DynamicGifCtl2.dll Fetion.WebDetect.dll
reg add "HKCU\Software\China Mobile\Fetion" /v UserPath /d "%AppData%\Fetion" /F>NUL